.panel {
box-shadow: 0 5px 0 rgba(0,0,0,0.075);
border-radius: 0;
border: 0;
margin-bottom: 24px;
}
.panel .panel-heading, .panel>:first-child {
border-top-left-radius: 0;
border-top-right-radius: 0;
}
.panel-heading {
position: relative;
height: 50px;
padding: 0;
/*background-color:#fb9d04;*/
border-bottom:1px solid #eee;
}
.panel-control {
height: 100%;
position: relative;
float: right;
padding: 10px 15px;
background:#ffffff;
}
.panel-title {
font-weight: normal;
padding: 0 20px 0 20px;
font-size: 1.416em;
line-height: 50px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.panel-control>.btn:last-child, .panel-control>.btn-group:last-child>.btn:first-child {
border-bottom-right-radius: 0;
}
.panel-control .btn, .panel-control .dropdown-toggle.btn {
border: 0;
}
.nano {
position: relative;
width: 100%;
height: 100%;
overflow: hidden;
}
.nano>.nano-content {
position: absolute;
overflow: scroll;
overflow-x: hidden;
top: 0;
right: 0;
bottom: 0;
left: 0;
}
.pad-all {
padding: 15px;
}
.mar-btm {
margin-bottom: 15px;
}
.media-block .media-left {
display: block;
float: left;
}
.img-sm {
width: 46px;
height: 46px;
}
.media-block .media-body {
display: block;
overflow: hidden;
width: auto;
}
.pad-hor {
padding-left: 15px;
padding-right: 15px;
}
.speech {
position: relative;
background: #dddddd;
color: #333333;
display: inline-block;
border-radius: 0;
padding: 12px 20px;
}
.speech:before {
content: "";
display: block;
position: absolute;
width: 0;
height: 0;
left: 0;
top: 0;
border-top: 7px solid transparent;
border-bottom: 7px solid transparent;
border-right: 7px solid #dddddd;
margin: 15px 0 0 -6px;
}

#chapter1, #chapter2, #chapter3, #chapter4, #chapter5{
  display:none;
}
.speech-right>.speech:before {
left: auto;
right: 0;
border-top: 7px solid transparent;
border-bottom: 7px solid transparent;
border-left: 7px solid #FFECB3;
border-right: 0;
margin: 15px -6px 0 0;
}
.speech .media-heading {
font-size: 1.2em;
color: #444444;
display: block;
border-bottom: 1px solid rgba(0,0,0,0.1);
margin-bottom: 10px;
padding-bottom: 5px;
font-weight: 300;
}
.speech-time {
margin-top: 20px;
margin-bottom: 0;
font-size: .8em;
font-weight: 300;
}
.media-block .media-right {
float: right;
}
.speech-right {
text-align: right;
}
.pad-hor {
padding-left: 15px;
padding-right: 15px;
}
.speech-right>.speech {
background: #FFECB3;
color: #333333;
text-align: right;
}
.speech-right>.speech .media-heading {
color: #666666;
}
.btn-primary, .btn-primary:focus, .btn-hover-primary:hover, .btn-hover-primary:active, .btn-hover-primary.active, .btn.btn-active-primary:active, .btn.btn-active-primary.active, .dropdown.open>.btn.btn-active-primary, .btn-group.open .dropdown-toggle.btn.btn-active-primary {
background-color: #fb9d04;
border-color: #fb9d04;
color: #000000 !important;
}
.btn {
cursor: pointer;
color: inherit;
padding: 5px;
margin:5px;
}

.firstletter::first-letter {
  color: #fb9d04;
  float: left;
  font-size: 5em;
  margin: -0.15em .1em 0 0;
  font-weight:400;
}



.form-control {
font-size: 11px;
height: 100%;
border-radius: 0;
box-shadow: none;
border: 1px solid #e9e9e9;
transition-duration: .5s;
}
.nano>.nano-pane {
background-color: rgba(0,0,0,0.1);
position: absolute;
width: 5px;
right: 0;
top: 0;
bottom: 0;
opacity: 0;
-webkit-transition: all .7s;
transition: all .7s;
}


.topimage {
padding-top:150px;
/*background-color:rgba(0,0,0,1);*/
/*background-image: url(img/babies.jpg);;
background-position: center center;
background-repeat: no-repeat;
background-size: cover;*/
min-height: 800px;
z-index:9999;
position:absolute;
width:100%;
}
.timeslider{
  border-left:3px solid #666666;
}
.orangebar{
  border-top:10px solid #ff9900;
}

.timeslider h2{
  margin-top:-70px;
  color:#ff9900;
  font-weight:900;
  margin-left:30px;
  font-size:4em;
}
.noimage {
  border-left:3px solid #666666;
}
.noimage h2 {
  color:#ff9900;
  font-weight:900;
  margin-left:30px;
  font-size:4em;
}
.noimage h3, .noimage p{
  margin-left:30px;
  margin-right:30px;
}

.timeslider h3, .timeslider p{
  margin-left:30px;
  margin-right:30px;
}

.notifications {
position: fixed;
right: 0;
top: 76px;
z-index: 2;
padding: 0;
margin: 0; }

.notifications li {
background: #ff9900;
font-size:14px;
color: white;
max-width: 320px;
display: block;
position: relative;
padding: 6px 10px;
border-top: 1px solid rgba(255, 255, 255, 0.3); }
.notifications li:first-child {
border-top: 0;
}

.map {
  width: 100%;
  height: 100%;
  min-height: 100%;
  background: #ffffff;
  display: block;
}

html, body {
  height: 100%;
  /*background-color:#111111;*/
}
.fill {
  min-height: 70%;
  height: 70%;
  /*margin-top:850px;*/
  padding:0;
}

.videoContainerFULLSCREEN
{
 position:absolute;
 margin:0;
 padding:0;
 left:0;
 right:0;
 height:800px;
 width:100%;
 overflow: hidden;
}
.videoContainerFULLSCREEN video
{
 min-width: 100%;
 min-height: 100%;
 top: 0;
 left: 0;
}
a:hover,
a:focus {
color: #fb9d04;
text-decoration: underline;
}
.speech p{
color:#000000;
}
h1,h2,h4,h5{
color:#111111;
}
h1{
font-weight:900;
font-size:5.4em;
text-shadow: 1px 1px #333333;
}

h2{
margin:0;
font-size:4em;
color:#ffffff;
font-weight:900;
text-shadow: 1px 1px #ff0000;
}

h3{
margin:0;
font-size:1.8em;
color:#ffffff;
font-weight:600;
text-shadow: 1px 1px #ff0000;
}

h4{
margin:0;
font-size:1.2em;
color:#333333;
font-weight:900;
}
h5{
margin:0;
font-size:1em;
color:#333333;
font-weight:400;
}


.videoimage{
  display:none;
}

@media only screen and (max-width: 768px){

	h1{font-size:4em;}
  h2{font-size:2.5em;}

  .videoimage {
  display:block;
  padding-top:150px;
  background-color:rgba(0,0,0,1);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 800px;
  z-index:9999;
  position:absolute;
  width:100%;
  }



}

.navbar-fixed-top{
z-index:999999;
}
.gearsofoptions{
background:#ffffff;
}
.fa{
font-size:20px;
}

.triggerone, .triggertwo{
opacity:0.2;
transition: opacity 0.5s;
display:block;
}

#triggerthree, #bondaistyping{
display:none;
bottom:10px;
}

.blackbox{
background:#000000;
color:#ffffff;
margin:0;
padding:50px;
}

.centerboxvideo{
position: absolute;
top: 50%;
left:50%;
transform: translate(-50%,-50%);
z-index:9999999999;
}

.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
